<!DOCTYPE html>
<html lang="de">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" media="screen" href="./Beispiel:SELFHTML-Beispiel-Grundlayout.css" />
  <title>CSS - Zeitstrahl</title>
  <style>


main {
    background: #f1f3f4;
}

#zeitleiste {
  position: relative;
  margin-left: 7.5em;
  list-style-type: none;
}	

#zeitleiste::before {
  position: absolute;
  content: "";
  bottom: 0;
  left: 0;
  top: 0;
  background: #3983ab;
  width: 0.4em;
}

#zeitleiste::after {
  position: absolute;
  content: "";
  bottom: -1.3em;
  left: -0.8em;
  width: 0;
  height: 0;
  border-width: 1em;
  border-style: solid;
  border-color: #3983ab transparent transparent transparent;
}

#zeitleiste >li::before{
  position: absolute;
  content: "";
  width: 1em;
  height: 1em;
  left: -0.5em;  
  border-radius: 50%;
  border: 0.2em solid #3983ab;
  background: #dfac20;
} 

#zeitleiste >li {
  margin-bottom: 3em;
}

li h3 {
  margin: -1em 0 0.2em;
}

time {
    display: block;
	font-weight: bold;
	margin-left: -10em;
	width: 6.5em;
	text-align:right;
}
.dropdown {
  display: inline-block;
  position: absolute;
  border: none;
}
button {
border: none;
background: none;
font-size: 90%;
font-weight: bold;

}
.dropdown-content {
  display: none;
  position: absolute;
  width: 100%;
  overflow: auto;
  box-shadow: 0px 10px 10px 0px rgba(0,0,0,0.4);
}
.dropdown:hover .dropdown-content {
  display: block;
}
.dropdown-content a {
  display: block;
  color: #000000;
  padding: 5px;
  text-decoration: none;
  background-color: #bfbfbf;
  position: relative;
  z-index: 100 ;
}
.dropdown-content a:hover {
  color: #FFFFFF;
  background-color: #00A4BD;
}


  </style>
</head>

<body id="go">
 <h1>
      
    What Happened?

 </h1> 
<br>
<h3>
What Happened? ist eine Übersicht für Geschichte. <br>
Es gibt einen chronologisch geordneten Zeitstrahl mit vielen Informationen und eine Karte. <br>

Um die Geschichte perfekt zu verstehen gibt es ein Interaktives <a href="https://pajowu.de/what-happened/game/index.html"><strong>Spiel</strong></a>.
</h3>
<br>
<br>
  <main>
    <ul id="zeitleiste">
	<br>
	      <li>
            <time datetime="1750-2021">1750-2021</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Wachstum von London
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="../zeitstrahl/Informationsseiten/1750_Wachstum_London.html">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1800">Karte 1800</a>
				<a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1815">Karte 1815</a>
				<a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1815">Karte 1880</a>

            </div>

            
          </li>
         <li>

<!-- unterhalb das Datum ändern -->

            <time datetime="1900">1900</time>
            <div class="dropdown"; >
                <h3><button>
                 
                    Bernhard von Bülow
           
                </button></h3>
                <div class="dropdown-content">
                <a href="../zeitstrahl/Informationsseiten/Bernhard von Bülow.html">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>
            </div>
            Bernhard von Bülow wird deutscher Kanzler

          </li>

          <br><br>

          <li>
            <time datetime="1901">1901</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Königin Victoria stirbt
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="../zeitstrahl/Informationsseiten/Königin Victoria.html">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>
            </div>
            Die Englische Königin Victoria stirbt.


            
          </li>

          <br><br>

          <li>
            <time datetime="1903">1903</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Entente Cordiale Established
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>
            </div>
            Entente Cordiale Established in Frankreich und Großbritannien.

            
          </li>

          <br><br>

          <li>
            <time datetime="1903">1903</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    König un Königin von Serbien
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>
            </div>
            Der König und die Königin von Serbien werden ermordet.

          </li>

          <br><br>

          <li>
            <time datetime="1903">1903</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Massaker in Bulgarien
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>
            </div>

            
          </li>

          <br><br>

          <li>
            <time datetime="1905">1905</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Griechische Revolte
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>

            </div>
            Griechische Revolte auf Kreta.
            
          </li>

          <br><br>

          <li>
            <time datetime="1905">1905</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Norwegen trennt sich von Schweden
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>
            </div>

            
          </li>

          <br><br>

          <li>
            <time datetime="1906">1906</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Kriegsschiff "Dreadnought"
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>

            </div>
            Großbritannien lässt das Kriegsschiff "Dreadnought" zu Wasser.

            
          </li>

          <br><br>

          <li>
            <time datetime="1906">1906</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Universal Suffrage
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>

            </div>
            Universal Suffrage in Finnland

            
          </li>

          <br><br>

          <li>
            <time datetime="1907">1907</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Friedenskonferenz
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>

            </div>
            Friedenskonferenz in Den Haag, Niederlande.

            
          </li>

          <br><br>

          <li>
            <time datetime="1908">1908</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Österreicht annektiert Bosnien und Herzegovina
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>

            </div>


            
          </li>

          <br><br>

          <li>
            <time datetime="1908">1908</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Junger Aufstand in der Türkei
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>
            </div>

            
          </li>

          <br><br>

          <li>
            <time datetime="1908">1908</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    König Carlos und Kronprinz werden ermordet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>

            </div>
            Der Portugisische König Carlos und sein Kronprinz werden ermordet.

            
          </li>

          <br><br>

          <li>
            <time datetime="1908">1908</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Bulgarische Unabhängigkeit
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="https://pajowu.de/what-happened/karte/map.html?Jahr=1900">Karte 1900</a>

            </div>
            Bulgarien erklärt seine Unabhängigkeit vom Osmanischen Reich und wird somit zu einem Kaiserreich

            
          </li>

          <br><br>
<li>
            <time datetime="1909">1909</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Martial Law in Spanien
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            
            
          </li>

          <br><br><li>
            <time datetime="1910">1910</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Revolution in Portugal
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            
          </li>

          <br><br><li>
            <time datetime="1911">1911</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Zweite Marokkokrise
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1911">1911</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Amerikanisch-Tripolitanischer Krieg
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Italien erklärte der Türkei den Krieg
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1912">1912</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    erster Balkankrieg
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
			Erster Balkankrieg in Albanien
          </li>

          <br><br>
		  <li>
            <time datetime="1912">1912</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Frauenbewegung in England
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Suffragettes in England. Frauen kämpfen für Frauenrechte.
          </li>

          <br><br>
		  <li>
            <time datetime="1913">1913</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Zweiter Balkankrieg
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Zweiter Balkankrieg zwischen Bulgarien, Serbien und Griechenland
          </li>

          <br><br>
		  <li>
            <time datetime="1914">1914</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Francis Ferdinand ermordet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            In Bosnien wird Francis Ferdinand ermordet.
          </li>

          <br><br>
		  <li>
            <time datetime="1918">1918</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Ende WWI
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Deutscher Matrosenaufstand, Wilhelm II dankt ab.
          </li>
		  <br><br>
		  <li>
            <time datetime="1911">1911</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Polnischer aufstand
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>

          </li>

          <br><br>
		  <li>
            <time datetime="1919">1919</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Friedenskonferenz in Frankreich
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Friedenskonferenz im Schloss Versailles in Frankreich
          </li>

          <br><br>

		  <li>
            <time datetime="1920">1920</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Finnische Unabhängigkeit
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Finnland erreicht die Unabhängigkeitvon der USSR
          </li>

          <br><br>

		  <li>
            <time datetime="1920">1920</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    "Home Rule" in Irland
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>

		  <li>
            <time datetime="1921">1921</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Neues Wirtschaftsprogram in der USSR
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>

		  <li>
            <time datetime="1922">1922</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Irland wird ein freier Staat
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
          </li>

          <br><br>

		  <li>
            <time datetime="1922">1922</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Deutscher Außenminister ermordet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Der Deutsche Außenminister Walther Rathenau wird ermordet.
          </li>

          <br><br>
		  <li>
            <time datetime="1922">1922</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Machtgewinnung von Faschist in Italien
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Der Faschist Benito Mussolini wird nach Machtgewinnung der Italienische Premier Minister.
          </li>
          <br><br>

		  <li>
            <time datetime="1923">1923</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Frankreich besetzt das Ruhrgebiet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1923">1923</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Münchner Bier Putsch
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1924">1924</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Lenin stirbt
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
			Der russisch sozialistische Aktivist Lenin stirbt.
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1925">1925</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Locarno Konferenz in der Schweiz
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1926">1926</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Józef Klemens Piłsudski erlangt Macht in Polen
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1931">1931</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Zweite Spanische Republik
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>
		  
		  <li>
            <time datetime="1932">1932</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Lausanne Conference
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
          </li>

          <br><br>
		  
		  		  
		  <li>
            <time datetime="1933">1933</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Hitler wird Kanzler
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
			Hitler erlangt Macht und wird Deutscher Kanzler als Vorsitzender der NSDAP.
          </li>

          <br><br>
		  
		  
		  
		  
		  
		  
		  
		  <li>
		  
		  <time datetime="1933">1933</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Dachau Established
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            Dachau Established in Deutschland.

            
          </li>

          <br><br>

          <li>
            <time datetime="1934">1934</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Nacht der langen Messer
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
           Night of long Knives.

            
          </li>

          <br><br>

          <li>
            <time datetime="1934">1934</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    König Yugoslaviens ermordet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            König Yugoslaviens in Frankreich ermordet.

            
          </li>

          <br><br>

          <li>
            <time datetime="1934">1934</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Unruhen in Australien,Dolfuss ermordet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            Dolfuss in Österreich ermordet
            
          </li>

          <br><br>

          <li>
            <time datetime="1935">1935</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Saar wird Teil von Deutschland
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>

            
          </li>

          <br><br>

          <li>
            <time datetime="1935">1935</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Germany Rejects Versailles Treaty
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1936">1936</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Italien fällt in Äthiopien ein
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1936">1936</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Spanischer Bürgerkrieg bricht aus
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1936">1936</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Hitler Denounced Locarno Pact, Occupied Rhineland
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1937">1937</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Italia-German Axis Announced
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            
            
          </li>

          <br><br>

          <li>
            <time datetime="1938">1938</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Anschluss Österreichs an Deutschland
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1938">1938</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Münchner Abkommen
            

                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1938">1938</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Reichskristallnacht
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
           Reichskristallnacht fand in ganz Deutschland statt

            
          </li>

          <br><br>

          <li>
            <time datetime="1939">1939</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Madrid kapituliert
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1939">1939</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Deutsche fallen in Prag ein
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            
            
          </li>

          <br><br>

          <li>
            <time datetime="1939">1939</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Deutschland marschiert in Polen ein
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1939-1945">1939-1945</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    2. Weltkrieg
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1945">1945</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Nazis und Kollaborateure werden bestraft 
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
                
            </div>
            Bestraft im Sinne von Gefängnis/Tod

            
          </li>

          <br><br>

          <li>
            <time datetime="1946">1946</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Nürnberger Prozesse
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1946">1946</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Griechenland stimmt für die Rückkehr einer Monarchie ab
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1947">1947</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Truman Doktrin
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            Truman sichert er all jenen Ländern Unterstützung zu, in denen eine sowjetische Unterwanderung befürchtet wurde.

            
          </li>

          <br><br>

          <li>
            <time datetime="1947">1947</time>
            <div class="dropdown"; >
                <h3><button>
                    
                   Marshall Plan enthüllt 
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            USA half Europa nach 2.Weltkrieg mit Geld,Rohstoffen und Lebensmitteln.

            
          </li>

          <br><br>

          <li>
            <time datetime="1948">1948</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Kommunistische Partei kommt in der Tschechoslowakei an die Macht.
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
            Auch Februarumsturz/Februarputsch genannt.

            
          </li>

          <br><br>

          <li>
            <time datetime="1948">1948</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Berlin Blockade
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            West Berlin wird von Sowjets blockiert.

            
          </li>

          <br><br>

          <li>
            <time datetime="1948">1948</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Sowjetunion ruft Berater aus Jugoslavien zurück.
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1949">1949</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Bundesrepublik Deutschland gegründet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>


            
          </li>

          <br><br>

          <li>
            <time datetime="1949">1949</time>
            <div class="dropdown"; >
                <h3><button>
                    
                  NATO gegründet
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
           

            
          </li>

          <br><br>

          <li>
            <time datetime="1949">1949</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Sowjetunion testet Atombomben
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1953">1953</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Stalin stirbt
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            Gestorben in Datscha in Kunzewo

            
          </li>

          <br><br>

          <li>
            <time datetime="1954">1954</time>
            <div class="dropdown"; >
                <h3><button>
                    
                   Die Vier Siegermächte Treffen sich in Berlin.
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1955">1955</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Deutschland wird Mitglied in der NATO
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            Nur die BRD trat der NATO bei, nicht die DDR.

            
          </li>

          <br><br>

          <li>
            <time datetime="1955">1955</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Genfer Konferenz
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>


            
          </li>

          <br><br>

          <li>
            <time datetime="1960">1960</time>
            <div class="dropdown"; >
                <h3><button>
                    
                   Gescheiterte Pariser Gipfelkonferenz
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            Konferenz zwischen Siegermächten.

            
          </li>

          <br><br>

          <li>
            <time datetime="1960">1960</time>
            <div class="dropdown"; >
                <h3><button>
                    
                   Gründung EFTA 
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            EFTA ist die Europäische Freihandelsassoziation

            
          </li>

          <br><br>

          <li>
            <time datetime="1961">1961</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Berliner Mauer konstruiert.
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1969">1969</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Juan Carlos wird Nachfolger von Franco
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1972">1972</time>
            <div class="dropdown"; >
                <h3><button>
                    
                  Münchner Olympia-Attentat
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            Arabische Terroriszten ermorden 11 Athleten wärend der Olympiade.

            
          </li>

          <br><br>

          <li>
            <time datetime="1974">1974</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Willy Brandt wird gezwungen zurückzutreten.
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1975">1975</time>
            <div class="dropdown"; >
                <h3><button>
                    
                   Franco stirbt, Juan Carlos übernimmt
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1981">1981</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Kriegsrecht in Polen ausgerufen.
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1986">1986</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Portugal und Spanien beteiligen sich am Weltmarkt
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>

          <li>
            <time datetime="1989">1989</time>
            <div class="dropdown"; >
                <h3><button>
                    
                    Solidarität kehrt in Polen ein
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>
            </div>
            

            
          </li>

          <br><br>
		  
		  		  
		  		  
		  <li>
            <time datetime="1989">1989</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Mauerfall
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
			Die Berliner Mauer fällt.
          </li>

          <br><br>
		   
		  		  
		  <li>
            <time datetime="1990">1990</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Deutsche Einigung
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
			DDR und BRD vereinigen sich zur gesamten Bundesrepublik Deutschland.
          </li>

          <br><br>
		   
		  		  
		  <li>
            <time datetime="1999">1999</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Krieg in Kosovo
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
			
          </li>

          <br><br>
		   
		  		  
		  <li>
            <time datetime="2004">2004</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Madrid wird bombardiert (Terroranschlag)
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
		 </li>

          <br><br>
		   
		  		  
		  <li>
            <time datetime="2005">2005</time>
            <div class="dropdown"; >
                <h3><button>
                    
					London wird bombardiert
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
		</li>

          <br><br>
		   		  		  
		  <li>
            <time datetime="2015">2015</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Terroranschlag in Paris
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
		</li>

          <br><br>
		   
		  		  
		  <li>
            <time datetime="2022">2022</time>
            <div class="dropdown"; >
                <h3><button>
                    
					Russland greift die Ukraine an
            
                
                </button></h3>
                <div class="dropdown-content">
                <a href="Dateiname für HTML Seite">Infotext</a>
                <a href="Dateiname für HTML Seite">Karte</a>

            </div>
			Der Russische Präsident Putin veranlasst einen Angriffskrieg auf die Ukraine.
		</li>

          <br><br>
		   



    </ul>        
  </main>

</body>
</html>